Computer Security
[EN] securityvulns.ru no-pyccku


lightdm weak permissions
Published:03.10.2013
Source:
SecurityVulns ID:13328
Type:local
Threat Level:
5/10
Description:.Xauthority files weak permissions.
Affected:LIGHTDM : lightdm 1.6
CVE:CVE-2013-4331 (Light Display Manager (aka LightDM) 1.4.x before 1.4.3, 1.6.x before 1.6.2, and 1.7.x before 1.7.14 uses 0664 permissions for the temporary .Xauthority file, which allows local users to obtain sensitive information by reading the file.)
Original documentdocumentUBUNTU, [USN-1950-1] Light Display Manager vulnerability (03.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod